Subject: Tobacco Act 2021
From: "Kseniia Egorova" <[email-masked]>
To: "TA Info" <[email-masked]>
Date: Mon, 4 Mar 2024 19:38:10 +0200

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu
saatja korral palume linke ja faile mitte avada. 	
 
Dear Sir or Madam,

My name is Kseniia, I’m a lawyer for a tobacco company (importer of
e-cigarettes).
I would like to ask you to clarify one point about the Tobacco Act 2021
and the restrictions related with it.

As far as I could see, Estonian legislation only allows tobacco and
menthol flavorings, but I couldn’t find a list of flavorings (ingridients)
that create the smell or taste of tobacco and that are allowed to be added
to e-liquids and tobacco substitute products.
Does this exist?

Thank you very much in advance!

--  
Best regards, 
Kseniia Egorova
Lawyer
[email-masked]
&#43;7 921 927 94 59